.icon {
  font-family: icon;
  color: black;
  font-style: normal !important;
}
.post-content {
  overflow: hidden;
}
#bird-viewport {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}
#bird-info {
  z-index: 2;
}
/*   *    *   *    */
#changeView {
  position: absolute;
  right: 20px;
  top: 150px;
  z-index: 2;
  background: #eee;
  padding: 2px;
  display: none;
}
#changeView:hover {
  cursor: pointer;
}
#hover-box {
  font-family: 'AdelleSans-Regular', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 19.5px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  position: absolute;
  padding: 10px 15px;
  background: rgba(255, 255, 255, 0.95);
  color: rgba(0, 0, 0, 0.7);
  border-radius: 3px;
  webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  width: 180px;
  z-index: 100;
}
#countrySearch {
  position: absolute;
  right: 20px;
  top: 200px;
  width: 100px;
  z-index: 2;
  display: none;
}
#right-wrapper {
  width: 200px;
}
#right-wrapper #search {
  width: 190px;
}
#right-wrapper ul {
  width: 100%;
  font-family: 'AdelleSans-Regular', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 10px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 15px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  list-style: none;
  padding: 0;
  margin: 0;
}
#right-wrapper ul li {
  list-style: none;
  cursor: pointer;
}
#right-wrapper ul li:hover {
  /*text-decoration: underline;  */
}
#clicky-nav {
  width: 100%;
  height: 20px;
  overflow: hidden;
}
#clicky-nav li:last-child {
  /*margin-bottom: 12px;*/
}
#clicky-list {
  position: relative;
  max-height: 450px;
  overflow-x: hidden;
  text-overflow: ellipsis;
  overflow-y: auto;
}
#clicky-list::-webkit-scrollbar {
  width: 10px;
  background-color: rgba(255, 255, 255, 0.05);
  padding: 0 3px;
}
#clicky-list::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.3);
}
#clicky-list li {
  position: relative;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  font-family: 'Adelle-SemiBold', Georgia, serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 16.8px;
  text-rendering: optimizeLegibility;
  width: 100%;
  box-sizing: border-box;
  margin: 2px 0px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
#clicky-list li img {
  position: absolute;
  left: 10px;
  top: 11px;
}
ul#clicky-list li .change-val .icon {
  left: auto;
  right: 28px;
}
#regions div .change-val .icon {
  left: auto;
  right: 28px;
}
.change-val {
  font-family: 'Adelle-Regular', Georgia, serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 16.8px;
  text-rendering: optimizeLegibility;
  position: absolute;
  padding: 0px 0 8px 0;
  height: 12px;
  right: 10px;
  top: 8px;
}
.change-val.pos {
  right: 12px;
}
.change-val.pos .icon {
  left: -14px !important;
}
.flag {
  height: 12px;
  margin-right: 10px;
}
.label-con {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 80px;
  height: 40px;
  position: absolute;
  text-align: left;
  display: none;
  padding-left: 8px;
}
.label-con .name {
  font-family: 'AdelleSans-Bold', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 18px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  color: rgba(255, 255, 255, 0.8);
  position: absolute;
  width: 100%;
  bottom: 23px;
}
.label-con .value {
  font-family: 'Adelle-Regular', Georgia, serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 28px;
  text-rendering: optimizeLegibility;
  width: 100%;
  position: absolute;
  top: 15px;
  left: 0px;
  margin-left: 27px;
}
.label-con .value.pos .icon {
  -ms-transform: rotate(-90deg);
  /* IE 9 */
  -webkit-transform: rotate(-90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-90deg);
  top: 2px;
}
.label-con .value .icon {
  position: absolute;
  left: -17px;
  font-size: 14px;
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
  top: -1px;
  color: white;
}
.label-con svg.arrow {
  position: absolute;
  top: 2px;
  left: 10px;
}
.label-con svg.arrow.pos {
  top: 12px;
}
.label-con .value.GLE,
#label-con-GLE .value .icon {
  color: white;
  /*z-index: 5;*/
}
.label-con .value.ECE,
#label-con-ECE .value .icon {
  color: #765ba0;
}
.label-con .value.EAE,
#label-con-EAE .value .icon {
  color: #c84646;
}
.label-con .value.LCE,
#label-con-LCE .value .icon {
  color: #14babd;
}
.label-con .value.MEE,
#label-con-MEE .value .icon {
  color: #fbb754;
}
.label-con .value.NAE,
#label-con-NAE .value .icon {
  color: #3882a6;
}
.label-con .value.SAE,
#label-con-SAE .value .icon {
  color: #ed7d20;
}
.label-con .value.SSE,
#label-con-SSE .value .icon {
  color: #d86498;
}
#sketch-wrapper {
  position: absolute;
  left: 50%;
  width: 550px;
  height: 450px;
  top: 40px;
  margin-left: -250px;
}
#graph-title {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: 'Adelle-Regular', Georgia, serif;
  font-weight: normal;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 28px;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
  text-rendering: optimizeLegibility;
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  width: 100%;
  margin-left: -25px;
  font-style: normal;
  text-align: center;
}
#graph-title span {
  font-weight: 400;
  color: #7DE395;
}
#sketch {
  position: relative;
  /*left: 330px;*/
  top: 80px;
  /*right: 250px;*/
  /*bottom: 100px;*/
  height: 100%;
  width: 100%;
  /*max-height: 700px;*/
}
#sketch.hidden {
  display: none;
}
#sketch svg {
  width: 100%;
  height: 100%;
}
line.tick {
  stroke: rgba(255, 255, 255, 0.1);
  stroke-width: 1px;
}
.tick text {
  font-family: 'AdelleSans-Regular', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 11px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 16.5px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  color: rgba(255, 255, 255, 0.5);
}
.tick line {
  stroke: none;
}
.x.axis .tick line {
  stroke: none;
}
.y-label {
  position: absolute;
  left: -20px;
  font-family: 'AdelleSans-Regular', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 11px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 16.5px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  opacity: 0.5;
  -ms-transform: rotate(-90deg);
  /* IE 9 */
  -webkit-transform: rotate(-90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-90deg);
  bottom: 55px;
  width: 75px;
}
/*#regions span {
  position: relative;
  font-family: 'Adelle', 'adelle','Source Sans Pro';
  font-size: 12px;
  height: 12px;
  line-height: 14px;
  display: block;
  padding: 3px 10px 3px 13px;
  margin: 0 4px 2px 0;
  // border: 1px solid white;
  border-radius: 2px;
  cursor: pointer;
  .noselect;
  background-color: transparent;
  color: rgba(0, 0, 0, 0.4);
}
#regions span.selected, #regions span:hover {
  color: rgba(0, 0, 0, 1.0);
}
#regions span:before {
  content:"";
  position: absolute;
  top: 3px;
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 2px;
}
*/
/*   *   *   *   *   *   *   *   */
svg text {
  font-family: 'AdelleSans-Regular', Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 18px;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -ms-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -o-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  -webkit-font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
  font-feature-settings: "onum" 1, "calt" 0, "liga" 0, "dlig" 0;
}
.axis path,
.axis line {
  fill: none;
  shape-rendering: crispEdges;
}
.axis path {
  display: none;
}
.axis text {
  fill: rgba(255, 255, 255, 0.5);
  font-size: 10px;
}
.y.axis .tick:first-child {
  display: none;
}
.line {
  fill: none;
  stroke: #fff;
  stroke-width: 1.5px;
  /*transition: stroke 500ms;*/
}
.dimmed {
  opacity: 0.2;
}
.region-group .line,
.global-group .line {
  stroke-width: 4px;
}
.hover .region-label-value,
.hover .country-label-value,
.hover .region-label-name,
.hover .country-label-name,
.hover .region-label-arrow,
.hover .country-label-arrow {
  display: none;
}
/*.global-group circle, .region-group circle {
  display: none;
  }*/
/*.GLE .line {
  stroke-width: 3px;
  }*/
#line-GLE {
  stroke: #fff;
}
#line-ECE {
  stroke: #765ba0;
}
#line-EAE {
  stroke: #c84646;
}
#line-LCE {
  stroke: #14babd;
}
#line-MEE {
  stroke: #fbb754;
}
#line-NAE {
  stroke: #3882a6;
}
#line-SAE {
  stroke: #ed7d20;
}
#line-SSE {
  stroke: #d86498;
}
circle {
  fill: white;
  /*transition: fill 500ms;*/
}
.GLE circle,
#label-con-GLE svg.arrow {
  fill: white;
  /*z-index: 5;*/
}
.region-group.ECE circle,
#label-con-ECE svg.arrow {
  fill: #765ba0;
}
.region-group.EAE circle,
#label-con-EAE svg.arrow {
  fill: #c84646;
}
.region-group.LCE circle,
#label-con-LCE svg.arrow {
  fill: #14babd;
}
.region-group.MEE circle,
#label-con-MEE svg.arrow {
  fill: #fbb754;
}
.region-group.NAE circle,
#label-con-NAE svg.arrow {
  fill: #3882a6;
}
.region-group.SAE circle,
#label-con-SAE svg.arrow {
  fill: #ed7d20;
}
.region-group.SSE circle,
#label-con-SSE svg.arrow {
  fill: #d86498;
}
.locationGroup text {
  fill: white;
  /*font-family: 'Adelle Sans', 'adelle-sans', 'Source Sans Pro', sans-serif;*/
  cursor: pointer;
}
.locationGroup.ECE .region-label-value,
.locationGroup.ECE .region-label-arrow {
  fill: #765ba0;
}
.locationGroup.EAE .region-label-value,
.locationGroup.EAE .region-label-arrow {
  fill: #c84646;
}
.locationGroup.LCE .region-label-value,
.locationGroup.LCE .region-label-arrow {
  fill: #14babd;
}
.locationGroup.MEE .region-label-value,
.locationGroup.MEE .region-label-arrow {
  fill: #fbb754;
}
.locationGroup.NAE .region-label-value,
.locationGroup.NAE .region-label-arrow {
  fill: #3882a6;
}
.locationGroup.SAE .region-label-value,
.locationGroup.SAE .region-label-arrow {
  fill: #ed7d20;
}
.locationGroup.SSE .region-label-value,
.locationGroup.SSE .region-label-arrow {
  fill: #d86498;
}
.locationGroup .region-label-name {
  fill: rgba(255, 255, 255, 0.5);
  font-size: 12px;
  display: none;
}
.locationGroup .global-label-name {
  fill: rgba(255, 255, 255, 0.5);
  font-size: 12px;
  display: none;
}
.GLE text {
  cursor: default;
}
.country-group text {
  display: none;
}
.region-label-value,
.country-label-value {
  display: none;
  font-family: 'Adelle-SemiBold', Georgia, serif;
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  color: rgba(255, 255, 255, 0.9);
  line-height: 33.6px;
  text-rendering: optimizeLegibility;
}
.global-label-value {
  font-size: 16px;
  display: none;
}
@media (max-width: 1024px) {
  #right-wrapper {
    left: 800px;
  }
  #regions div span.icon {
    right: -1px;
    top: -3px;
  }
  * {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    /* For some Androids */
  }
}
@media (max-width: 768px) {
  #bird-container {
    width: 100%;
  }
  #bird-container #sketch-wrapper {
    left: auto;
  }
  * {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    /* For some Androids */
  }
  .post-container,
  .post-content {
    height: 1100px;
  }
  .region-group .line,
  .global-group .line {
    stroke-width: 6px;
  }
  .label-con {
    margin-left: -100px;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 3px;
    padding: 5px;
    height: auto;
  }
  .label-con .name {
    position: static;
  }
  .label-con .value {
    position: relative;
    top: auto;
    left: auto;
  }
  #label-con-GLE {
    color: #323232;
  }
  #bird-viewport #bird-info #bird-desc {
    margin-top: 150px;
  }
  #sketch-wrapper {
    position: relative;
    margin: 0 auto;
    left: 0;
  }
  #graph-title {
    width: 80%;
    margin: 0 10%;
  }
  #sketch-wrapper {
    width: 530px;
  }
}
@media (max-width: 530px) {
  #sketch-wrapper {
    width: 300px;
  }
}
